<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        textarea{
            display:block;
            margin: 60px auto;
        }

    </style>
</head>
<body>
    <textarea cols="30" rows="10"></textarea>
    <label></label>
    <script src="tp.js"></script>
</body>
</html>